Enigma2 Plugin Webmedia.v.9.3 for OE 1.6 Images

  • Great work. Thank you.

    checking for long long... yes
    checking for long double... yes
    +++ Divide By Cucumber Error. Stopping. +++

  • Hallo,


    bekomme folgende fehlermeldung:


    ERROR: Cannot satisfy the folowing dependencies for enigma-
    plugin-extensions-webmedia:


    *python-unixadmin *


    cannot find package enigma2-extensions-webmedia.


    gruss loggo

    Relase 3.2.1 DM8000
    GP3

  • loggomo


    Installiere per Telnet:


    opkg update
    opkg install -force-overwrite /tmp/*.ipk




    pcd:


    Wundervolles Plugin, wird immer besser :-)


    Perfekt das jetzt auch YouPorn drin ist, dass war echt
    ein riesen Wunsch von mir, aber wenn ich auf YouPorn
    gehe, dann zeigt es KEINE Kategorien an.


    Was kann ich machen?


  • Haste "opkg update" vor der Installation gem8?

    checking for long long... yes
    checking for long double... yes
    +++ Divide By Cucumber Error. Stopping. +++

  • ohhh danke wärde mal testen bei dem altem Version hatte ich nur Crash.

  • Quote

    Originally posted by mcron
    is it possible with .pyc files.... ;)


    Yes, soon. I am making one to work with vlc.


  • Getestet habe ich jetzt hier - es ist ok mit vielen Kategorien. Ich weiß nicht, warum Sie Problem haben. Ist es ok mit pc bowser?

  • Quote

    Original von pcd
    quote]


    Getestet habe ich jetzt hier - es ist ok mit vielen Kategorien. Ich weiß nicht, warum Sie Problem haben. Ist es ok mit pc bowser?



    Habs jetzt nochmal installiert und neu gestartet, es geht alles ausser youporn,
    dort werden keine Kategorien angezeigt.


    Was ist gemeint mit PC Browser, was soll ich da testen?

  • Problem might be,that the first time you click on the url you don't get the catagories,but a yes/no selection whether you want to enter the site at all.

    “If you think this has a happy ending, you haven't been paying attention.”

    Edited once, last by sin ().



  • Ja, dass funktioniert, nur an der Dream kommen die Kategorien nicht.
    (Pornrabbit und Tube8 geht auch, nur YouPorn nicht)

  • Quote

    Originally posted by Asselnik



    Ja, dass funktioniert, nur an der Dream kommen die Kategorien nicht.
    (Pornrabbit und Tube8 geht auch, nur YouPorn nicht)


    Aus dem Code - so scheint es - Ihr "remote" tut 2xOK zusammen. Ist es möglich?


    From the code - it seems - your "remote" is doing 2xOK together. Is it possible?


    It happens with my remote sometimes.

    Edited once, last by pcd ().



  • Sorry i dont understand, do you mean with remote the "Fernbedienung"?
    so when i press 2x ok, then it comes only the error. I see no categories.

  • Quote

    Original von mamba0815


    Haste "opkg update" vor der Installation gem8?


    Hoffe es kann jemand helfen bekomme es einfach nicht installiert habe es so gemacht
    erst in telnet "opkg update" und dann das "opkg install -force-overwrite /tmp/*.ipk"
    Aber bekomme trotzdem es nicht installiert
    die datei selber habe ich in den temp Ordner gelegt


    Bitte um Hilfe
    Danke